/* 
*  Styles For Tameside MBC Web Chat (For Public Website Integration)
*  Author: Daniel Ives
*  Date Created: 13/02/2017
*/
#prodromus-frame{
    width: 100% !important;
    height: 100% !important;
}
a:hover{
	text-decoration:none;
}
.ui-state-default .ui-icon {
    background-image: url("../images/ui-icons_888888_256x240.png");
}
#c_status_container * {
    direction: ltr;
    text-align: left;
    font-family: Calibri,Candara,Segoe,Segoe UI,Optima,Arial,sans-serif;
    font-size: 1.2em;
    box-sizing: content-box;
    zoom: 1;
    margin: 0;
    padding: 0;
}
#c_need_help_container {
    width: 235px;
    border-radius: 20px;
    background: #0075DC;
    position: absolute;
    color: #ffffff;
    padding: 10px;
    border: 1px solid #0075DC;
    margin-top: -170px;
    z-index: 1;
    margin-left: 85% !important;
}
#c_need_help_image {
    padding-right: 10px;
    float: left;
    cursor: pointer;
}
#c_need_help_image img {
    border-radius: 30px;
    border: 1px solid #d0d0d0;
}
a:active {
    border: none;
}
#c_status_container .status-icon {
    text-decoration: none;
    font-size: 0.9em;
    font-weight: bold;
    display: block;
    padding-left: 15px;
    border: none;
    color: #ffffff;
		text-align:center;
		width: 150px;
		height: 100px;
		background: none;
}
#c_status_container .status-icon:hover{
	cursor: pointer;
}
#c_status_container .status-icon.btn:active{
	background-image: none;
	outline: 0;
	-webkit-box-shadow: none;
    box-shadow: none;
}
.status-icon:active,
.status-icon:focus,
.status-icon.active {
  background-image: none;
  outline: 0;
  -webkit-box-shadow: none;
          box-shadow: none;
}
#c_status_container {
	box-sizing: content-box;
	-webkit-border-top-left-radius: 20px;
	-moz-border-radius-topleft: 20px;
	border-radius: 20px;
	padding: 5px 0px 0px 5px;
	width: 190px;
	font-family: Calibri,Candara,Segoe,Segoe UI,Optima,Arial,sans-serif;
	font-size: 1.2em;
	-webkit-transition-duration: 0.3s;
	-moz-transition-duration: 0.3s;
	-o-transition-duration: 0.3s;
	transition-duration: 0.3s;
	position: fixed;
	height: 100px;
	top: 40%;
	right: -13px;
	/*background-color: #cf001c;*/
	background-color: #FF69B4;
	z-index: 9989;
}
#c_status_container:hover {
	cursor: pointer;
}
.ui-widget-header {
    border: 1px solid #aaaaaa;
    background: #0075DC;
    color: #ffffff;
    font-family: Calibri,Candara,Segoe,Segoe UI,Optima,Arial,sans-serif;
}
.ui-dialog .ui-dialog-title {
    float: left;
    font-family: Calibri,Candara,Segoe,Segoe UI,Optima,Arial,sans-serif;
    font-weight: bolder;
}
.ui-widget-header a {
	color: #ffffff;
}
.ui-state-default, .ui-widget-content .ui-state-default, .ui-widget-header .ui-state-default {
    border: 1px solid #0075DC;
    background: #0075DC url("../images/ui-bg_glass_75_e6e6e6_1x400.png") 50% 50% repeat-x;
    font-weight: normal;
    color: #ffffff;
}
